/* CSS Document */

.previewBox{
	width: 326px;
	height: 220px;
	float:left;
}

@media only device and (max-width:440px){
	.previewBox{
		width: 99%;
		margin-top:10px;
	}
}

.previewBox_head, .previewBox_foot{
	background-color: #eeeeee;
	height: 40px;
}

.previewBox_head_title{
	float: left;
	text-transform: uppercase;
	margin-left: 5px;
	color: #555555;
	margin-top: 12px;
}

.previewBox_head_title a{
	font-size: 12px;
	color: #555;
}

.previewBox_head_subTitle{
	float: left;
	font-size:12px;
	margin-left: 5px;
	color: #888888;
	margin-top: 13px;
}

.previewBox_head_icon{
	margin-top: 5px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}

.previewBox_container{
	height:140px;
	border: 1px solid #dddddd;
}

.previewBox_containerRow{
	height: 47px;
	border-bottom: 1px solid #eee;
	position:relative;
	background-color: #ffffff;
	cursor:pointer;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}

.previewBox_containerRow:hover{
	background-color: #0790d5;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}
.previewBox_containerRow:hover .previewBox_containerRow_Text,
.previewBox_containerRow:hover .previewBox_containerRow_Title,
.previewBox_containerRow:hover .previewBox_containerRow_SubText{
	color: #ffffff;
	
	transition: color .2s;
	-webkit-transition: color .2s;
}

.previewBox_containerRow_Icon{
	float: left;
	margin-left: 10px;
	margin-top: 8px;
}

.previewBox_containerRow_Text{
	float: left;
	margin-left: 10px;
	margin-top: 14px;
	color: #555555;
        max-width: 275px;
        overflow-y: hidden;
        max-height: 25px;
}

.previewBox_containerRow_Title{
	position: absolute;
	top: 9px;
	left: 50px;
	color: #555555;
	font-size: 14px;
}

.previewBox_containerRow_SubText{
	position: absolute;
	top: 25px;
	left: 50px;
	color: #888888;
	font-size: 12px;
}

.previewBox_containerRow_Detail{
	background-image: url(../images/previewBox/arrow.png);
	height: 47px;
	width: 25px;
	float: right;
	background-repeat: no-repeat;
	background-position-y: center;
}

.home_bottomButon{
	width: 321px;
	height: 100px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
	/*border: 1px solid #eee;*/
	margin: 5px 0px 0px 4px;
        
        transition: opacity .2s;
        -webkit-transition: opacity .2s;
}

.home_bottomButon:hover{
    opacity: .7;
    
    transition: opacity .2s;
    -webkit-transition: opacity .2s;
}

